These are chat archives for kangax/compat-table

19th
May 2015
lBilali
@lBilali
May 19 2015 10:01
The new firefox is not reflected on the website https://kangax.github.io/compat-table/es6/
firefox stable is 38 and nighty is 40